.header-top-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-block: 32px;
}
.header-btm{
    border-top: 1px solid #C7E2FF;
    border-bottom: 1px solid #C7E2FF;
}
.header-btm-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-block: 16px;
}
.header-btm-left ul {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 32px;
    list-style: none;
}
.header-btm-left ul li a {
    font-size: 18px;
    line-height: 24px;
    color: #1B223A;
    font-weight: 400;
}
.header-btm-left ul li a:hover,
.header-btm-left ul li a:focus {
    color: #1434CB !important;
} 
.header-top-right .btn-header {
    padding: 6px 4px 6px 10px;
    font-size: 14px;
    line-height: 20px;
    gap: 5px;
    color: #fff;
    background-color: #041145;
    border-radius: 6px;
    border: 1px solid #041145;
}
.header-top-right .btn-header:hover,
.header-top-right .btn-header:focus {
    background-color: #1434CB;
}   
.header-btm-right .header-btn-signin {
    padding: 6px 18px;
}
.header-btm-right ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.listing-banner {
    background: linear-gradient(180deg, #FFF 0%, #E5F3FF 100%);
    padding-block: 82px;
    text-align: center;
}
.listing-banner-content .section-title {
    flex-direction: column;
    justify-content: center;
}
.listing-banner-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 18px;
}
.header-top-user{
    display: none;
    padding: 0;
    margin: 0;
    list-style: none;
}
@media (max-width: 1199px) {
    .listing-banner {
        padding-block: 60px;
    }
}
@media (max-width: 767px) {
    .header-btm-wrap {
        justify-content: center;
        gap: 16px;
        flex-direction: column;
    }
    .header-btm-left ul {
        gap: 16px;
    }
    .header-btm-left ul li a {
        font-size: 16px;
        line-height: 20px;
    }
    .listing-banner {
        padding-block: 32px;
    }
    .header-btm-right{
        display: none;
    }
    .header-top-user{
        display: block;
    }
    .header-top-right {
        display: flex;
        gap: 8px;
    }
    .header-btn-signin {
        padding: 8px 16px;
    }
}